Subject: Re: [codesprints] New datatracker release: v4.40

From: William Chen <[email-masked]>
Date: Tue, 12 Feb 2013 15:14:59 -0800

Hi Henrik,

Version 4.40 of the datatracker has been deployed.

William Chen
[email-masked]

On Jan 20, 2013, at 7:38 AM, Henrik Levkowetz <[email-masked]> wrote:

> 
> Hi,
> 
> This is an automatic notification about a new datatracker release, 
> v4.40, generated when running the mkrelease script.
> 
> Release notes:
> 
> ietfdb (4.40) ietf; urgency=high
>  This release is a major feature release, which provides the means to do
>  state synchronization to and from the RFC-Editor and IANA, so that relevant
>  state changes to drafts and RFCs at any of the 3 organizations can be
>  picked up and reflected automatically in the tracking system used by the
>  others.  
>  This release is the last piece of a multi-year effort to make the tracker
>  provide seamless tracking of state information from the very first beginnngs
>  of a document (which is provided through the community tracker part of the
>  IETD datatracker, which lets anyone in the community set up tracking
>  notifications for their specific set of documents) all the way through the
>  working group process, IESG processing, to the final IANA and REF-Editor
>  processing and publication.
>  There isn't a lot of eye-candy associated with the current release, but
>  as we get the RFC-Editor and IANA ends set up to use the notification
>  interfaces provided in this release, the state shown in the datatracker
>  should faithfully and timely reflect the state changes in the RFC-Editor
>  and IANA parts of the process.
>  For detailed commit messages, please see:
>    http://wiki.tools.ietf.org/tools/ietfdb/log/branch/iola/statesync
> 
> The new version is available through SVN checkout, with
>  'svn checkout http://svn.tools.ietf.org/svn/tools/ietfdb/tags/4.40'
> 
> Regards,
> 
> 	Henrik
> 	(via the mkrelease script)
>

---

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 13 Feb 2013 00:52:24 +0100

Hi William,

> Version 4.40 of the datatracker has been deployed.

Woohoo!  Great!  Thank you!

Best regards,

	Henrik

-- 

I'm transitioning to a new PGP key at the moment, see details at
http://www.levkowetz.com/gpg-key-transition-2013-01-18.txt.asc

pub   4096R/8FBB171A 2013-01-21 [expires: 2015-01-21]
      Key fingerprint =3D 89F8 DCE7 EAE7 2F53 0905  C652 4E9B 574B 8FBB 171A

Henrik Levkowetz  <[email-masked]>